/* LANDER SHADES */
#shadebreak_in { background:url("/imgs/products/global/bg_shadein.gif") repeat-x; width:100%; height:8px; }
#shadebreak_out { background:url("/imgs/products/global/bg_shadeout.gif") repeat-x; width:100%; height:8px;  }


/* MAIN TITLE */
#batt_page_title { margin:0 0 32px 0; padding:50px 0 0 0; width:100%; height:41px; text-align:center; }


/* BATT NAVIGATION */
#batt_page_nav { background:url("/imgs/pages/batteries/nav_btns.gif") no-repeat; width: 990px; height: 51px; margin:0; padding: 0; }	
#batt_page_nav li, #batt_page_nav a { height: 51px; display: block; }
#batt_page_nav li { float: left; list-style: none; display: inline; text-indent: -9999em; }

#batt_page_nav-01 { width: 236px; }
#batt_page_nav-02 { width: 249px; }
#batt_page_nav-03 { width: 250px; }
#batt_page_nav-04 { width: 255px; }

#batt_page_nav-01 a:hover { background:url("/imgs/pages/batteries/nav_btns.gif") -0px -51px no-repeat; overflow:visible; }
#batt_page_nav-02 a:hover { background:url("/imgs/pages/batteries/nav_btns.gif") -236px -51px no-repeat; overflow:visible; }
#batt_page_nav-03 a:hover { background:url("/imgs/pages/batteries/nav_btns.gif") -485px -51px no-repeat; overflow:visible; }
#batt_page_nav-04 a:hover { background:url("/imgs/pages/batteries/nav_btns.gif") -735px -51px no-repeat; overflow:visible; }

.batt_cap {color:#2166cb; font-size:10px; padding-top:3px;}


/* LAPTOP BATTERIES */
#batt_laptop_wrapper { margin:0 0 10px 0; width:100%; }
#batt_laptop_wrapimg { position:absolute; margin:0 0 0 749px; width:201px; height:242px; }
#batt_laptop_title { margin:26px 0 0 40px; width:701px; }
#batt_laptop_txt { margin:2px 0 0 0; font-size:12px; color:#333; }
#batt_laptops { margin:5px 0 10px 0; width:910px; list-style:none; padding:0px; }
	#batt_laptops li { float:left; width:150px; margin:5px 0 20px 0; text-align:center; }
	.batt_laptops_title { display:block; font-size:12px; color:#666; }
	.batt_laptops_price { display:block; font-size:12px; color:#F00; }

		
/* BATTERY CHARGERS AND CONDITIONERS */
#conditioners_wrapper { width:100%; text-align: left; }
	#conditioners_left_col { float: left; width: 267px; margin-bottom: 40px; }
	#conditioners_right_col { float: right; padding:0 20px 0 20px; }	
		#conditioners_laptops { width:680px; list-style:none; margin-left: -10px; padding:0px; }
		#conditioners_laptops li { float:left; width:210px; text-align:left; font-size: 11px; padding-right:10px; }
		.conditioners_laptops_title { display:block; font-size:12px; color:#333; }
		.conditioners_laptops_price { display:block; font-size:12px; color:#F00; }
			#conditioners_laptops_list_img { float:left; width:53px; }
			#conditioners_laptops_list_content { float:right; width:150px; margin:20px 0 0 0; text-align:left; font-size: 11px; }


/* LAPTOP ADAPTERS */
#adapter_wrapper { padding:25px 0 25px 0; width:100%; }
#adapter_wrapimg { float:right;padding:0 10px 0 10px; }
#adapter_margin1 {width:400px;margin-left:60px; }
#adapter_margin2 { width:400px;margin-left:50px;}
#adapter_laptops { list-style:none; margin:0px; padding:0px; }
	#adapter_laptops li { float:left; width:50%; }
	.adapter_text {  font-size:12px; color:#666; line-height:110%; }
	.adapter_price {  font-size:12px; color:#F00; line-height:110%;}


/* IPOD BATTERIES */
#batt_ipod_wrapper { margin:40px 0 0 0; width:100%; }
#batt_ipod_leftcontent { width:362px; margin:0 0 0 60px; }
	#batt_ipod_title { margin:0 0 0 0; }
	#batt_ipod_text { margin:10px 0 20px 0; width:360px; font-size:12px; color:#333; }
	#batt_ipod_img { margin:0 0 0 0; }
#batt_ipods_wrapper { width:540px; float:right; margin:0 20px 20px 0; padding:0px; list-style:none; }
	#batt_ipods_wrapper li { width:106px; float:left; margin:0 0 10px 0; text-align:center; padding:0px; }


/* IPHONE BATTERIES */
#batt_iphone_wrapper { margin:50px 0 0 0; width:100%; }
#batt_iphone_leftcontent { width:286px; margin:0 0 60px 0; }
#batt_iphone_rightcontent { float:right; width:692px; }
	#batt_iphone_title { margin:0 0 0 0; }
	#batt_iphone_text { margin:5px 0 0 20px; width:590px; font-size:12px; color:#333; }
	#batt_iphone_text a { color:#C00; text-decoration:none; }
#batt_iphones_wrapper { width:692px; margin:20px 0 0 20px; padding:0px; list-style:none; }
	#batt_iphones_wrapper li { width:125px; float:left; margin:0 40px 0 0; text-align:center; padding:0px; }
	#batt_iphones_wrapper hr { border:0; width:100%; height:1px; color:#999; background-color:#999; }
	.batt_iphones_title { display:block; font-weight:bold; font-size:12px; color:#666; }
	.batt_iphones_sizes { display:block; font-size:12px; color:#666; }
	.batt_iphones_price { display:block; font-size:12px; color:#F00; }


/* PRAM BATTERIES */
#batt_pram_wrapper { margin:48px 0 0 0; width:100%; }
#batt_pram_leftcontent { width:640px; margin:0 0 0 40px; }
	#batt_pram_title { margin:0 0 0 0; } 
	#batt_pram_text { margin:5px 0 0 0; width:620px; font-size:12px; color:#333; }
	#batt_pram_text a { color:#C00; text-decoration:none; }
#batt_pram_rightcontent { float:right; width:301px; margin:0 0 60px 0; }
#batt_prams_wrapper { width:640px; margin:20px 0 0 0; padding:0px; list-style:none; }
	#batt_prams_wrapper li { width:160px; float:left; text-align:center; margin:0 0 20px 0; padding:0px; }
	.batt_prams_title { display:block; font-weight:bold; font-size:12px; color:#666; }
	.batt_prams_type { display:block; font-size:12px; color:#666; }
	.batt_prams_price { display:block; font-size:12px; color:#F00; }